ar:
  term:
    terms_and_conditions:
      title: "الشروط والأحكام"
      items:
        _1: "1-	يحق للعميل إلغاء طلب الحجز في أي وقت قبل إتمام عملية الدفع بناء على سياسة الإلغاء المتفق عليها."
        _2: "2-	يحق للعميل تعديل البرنامج السياحي قبل السفر حسب سياسة التعديل او الإلغاء في حال الإمكانية."
        _3: "3- الأسعار لا تشمل أي خدمات أخرى غير المذكورة في فاتورة الحجوزات."
        _4: "4- الأسعار لا تشمل أي خدمات إضافية او شخصية مثل (الدخول المبكر أو الخروج المتأخر بالفنادق  البقشيش…الخ)."
        _5: "5- لا يستوجب توفر العرض في احد حالات مثل ( نفاذ المقاعد والغرف واكتمال العدد ، انتهاء تاريخ صلاحيةالعرض الخ )."
        _6: "6-	الأسعار وتوافر الغرف عرضة للتغيير دون إشعار مسبق ما لم يتم تأكيد الحجز."
        _7: "7-	ينبغي أن يكون جواز السفر ساري المفعول خلال فترة الرحلة (لا تكون صلاحية جواز السفر أقل من ستة أشهر من تاريخ مغادرة البلاد.)"
        _8: "8-	جميع المعلومات المذكورة بـ فاتورة الحجوزات  من نوع الغرفة او عدد الأفراد وعدد الأطفال وتواريخ ميلاد الأطفال وتاريخ الوصول والمغادرة هي مسؤولية العميل وأي تكاليف إضافية نتيجة لتغيير أي من هذه المعلومات يتحملها العميل دون أدنى مسؤولية على الشركة."
        _9: "9-	للجولات الجماعية: يجب الالتزام بالحضور في المكان والموعد المحدد للتجمع ، حيث أن الشركة غير مسؤولة عن أي حالة تأخير حيث ان المجموعة ستتحرك في الموعد المحدد لها."
        _10: "10-	من مسؤولية العميل التبليغ عن المشكلة اثناء وقوعها و تبليغ الموظف مباشرة، علماً ان الشركة غير ملزمة على تعويض مشكله لم يتم إثبات صحتها."
        _11: "11-	من مسؤولية العميل عند الشكوى توفير وتوضيح كامل تفاصيل المشكلة بدليل مشروع."
    cancellation_and_modification:
      title: "سياسة الإلغاء والتعديل"
      items:
        _1: "1-	سوف يتم توضيح سياسة الإلغاء (حيث تختلف باختلاف البرنامج والحجز) من قبل موظف الشركة قبل الحجز."
        _2: "2- تطبق رسوم إلغاء أو تغيير الحجز وفق سياسة الإلغاء (تختلف باختلاف البرنامج والحجز) المرسلة من موظف الشركة إلى العميل وتزيد تلك الرسوم كلما اقترب موعد الإلغاء أو التغيير من موعد السفر لنسبة تصل إلى 100% حسب سياسة الإلغاء."
        _3: "3_ تخضع خدمات إلغاء الحجوزات المؤكدة إلى رسوم إلغاء الحجوزات وفقًا لشروط وأحكام الخدمة المحجوزة من قِبل موفر الخدمة."